.content {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.content > * {
  margin-bottom: 100px;
}

.table-container {
  width: 80%;
}

::ng-deep .mat-mdc-dialog-container .mdc-dialog__surface {
  padding: 8px;
}
